* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qjxs_272-ca:after { display: table; content: ''; clear: both; }

.haq_481__gbas { clear: both; }

.davja-316_ctbo { width: 1000px; margin: 0 auto; }


.tisol_95__thxb
{
	display: block;
}

.tisol_95__thxb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.davja-316_ctbo
{
	margin-top: 70px;
}

.wt-100_z 
{
	display: table;
	position: relative;
}



.b-553_cbrjo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b-553_cbrjo > a
{
	display: block;
	float: left;
}

.b-553_cbrjo > a.r_207__vi
{
	margin-right: 10px;
}

.b-553_cbrjo > a.jg_873__ggl
{
	margin-right: 10px;
}


.b-553_cbrjo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b-553_cbrjo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b-553_cbrjo > a.r_207__vi > div > span
{
	background-image: url(../images/FB.png);
}

.b-553_cbrjo > a.jg_873__ggl > div > span
{
	background-image: url(../images/X.png);
}

.b-553_cbrjo > span.v_521-xvacc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.r-942_cfu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nljd_637__qhb { background-color: #171717; }

.nljd_637__qhb .de_293__jygha 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nljd_637__qhb .ijao_682-b { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nljd_637__qhb .ijao_682-b > .jwcto-485_hha
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ijao_682-b .e_542__ha
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.owan_42__matlf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.owan_42__matlf > .skjae_871__mawc 
{
	float: right;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj.active > .ab-230_uia
{
	visibility: visible;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li
{
	display: block;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a:hover > .ewn-319_buq > .rwh-54_gpda
{
	 
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .bhdog-35_w
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a:hover > .bhdog-35_w
{
	text-decoration: underline;
}




.skjae_871__mawc > .dnljs-386_qiwj > .gppbs_43-ygcxz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.skjae_871__mawc > .dnljs-386_qiwj.active > .gppbs_43-ygcxz
{
	background: #f5f5f5;
}


.skjae_871__mawc > .dnljs-386_qiwj > .gppbs_43-ygcxz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.owan_42__matlf .caqa-510_xd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.owan_42__matlf .caqa-510_xd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.owan_42__matlf .dnljs-386_qiwj.active .caqa-510_xd > span
{
	color: #171717;
}



.owan_42__matlf .iydas_7-u
{
	height: 24px;
	width: 34px;
}

.owan_42__matlf .iydas_7-u > .xmuj_498-ipn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.owan_42__matlf .dnljs-386_qiwj.active .iydas_7-u > .xmuj_498-ipn
{
	border:1px solid #171717;
}

.owan_42__matlf .iydas_7-u > .xmuj_498-ipn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wq-682_snyfb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wq-682_snyfb > .j_385__jztp
{
	display: table;
	margin-top: 70px;
}



.wq-682_snyfb > .j_385__jztp > *
{
	display: table-cell;
	vertical-align: middle;
}

.wq-682_snyfb > .j_385__jztp > .rfy_397-nak
{
	width: 440px;
	max-width: 440px;
}

.wq-682_snyfb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wq-682_snyfb > h1 .hq-482_bj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wq-682_snyfb > .lr_625__eni
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rfy_397-nak > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.rfy_397-nak > .as-620_psy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.as-620_psy.rv_825__qwjpx
{
	margin-right: 100px;
}


.as-620_psy > h3.izjqc_42__r
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.as-620_psy.rv_825__qwjpx > h3.izjqc_42__r
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rfy_397-nak > .as-620_psy .tre_335-w
{
	
}


.as-620_psy .gfv_47-dza
{
	display: none;
}


.as-620_psy .tre_335-w.g_291-fagu
{
	margin-top: 20px;
}

.as-620_psy .tre_335-w .hgc_38-gifbg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.as-620_psy.rv_825__qwjpx .tre_335-w .hgc_38-gifbg
{
	font-size: 16px;
	font-weight: normal;
}



.as-620_psy .tre_335-w > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.as-620_psy.rv_825__qwjpx .tre_335-w > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.as-620_psy .tre_335-w .hs_11-ga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.as-620_psy.rv_825__qwjpx .tre_335-w .hs_11-ga
{
	max-width: 384px;
	font-size:16px;
}

.as-620_psy .vh-79_zelu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.as-620_psy.rv_825__qwjpx .vh-79_zelu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.y_149-njh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.y_149-njh > .vj_928-ekib
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.y_149-njh > .vj_928-ekib.hx-306_arto
{
	right: -10px;
	top:-10px;
}

.y_149-njh > .vj_928-ekib.f_380__j
{
	top:0px;
	right: -20px;
}

.y_149-njh > .vj_928-ekib > .vals_254__b
{
	display: table-cell;
	vertical-align: middle;
}


.y_149-njh > .vj_928-ekib .vda_89-ddsol
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.y_149-njh > .vj_928-ekib .jy_52__tazg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dhtpg-763_wqm > .y_149-njh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wq-682_snyfb > .j_385__jztp > .ryrv_74-j
{
	width: 280px;
}


.ryrv_74-j > .jixju_800__q
{
    font-size: 16px;
    line-height: 180%;
}


.ryrv_74-j > .jixju_800__q > b, .ryrv_74-j > .jixju_800__q > h2, .ryrv_74-j > .jixju_800__q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ryrv_74-j > .jixju_800__q > ol
{
	padding-left: 20px;
}


main
{
	
}


.ff_84-rdu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.av_527-whmdn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.av_527-whmdn > li
{
	display: inline-block;
}

.av_527-whmdn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.av_527-whmdn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.av_527-whmdn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.av_527-whmdn > li.active > a
{
	color: #545454;
}




.dskh_557__fx 
{ 
	margin-bottom: 50px; 

}



.dskh_557__fx > .jv_135__sxi
{
	 padding: 30px;
	overflow: hidden;
}


.dskh_557__fx > .jv_135__sxi:after { display: table; content: ''; clear: both; }




.dskh_557__fx h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dskh_557__fx h1 .hq-482_bj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dskh_557__fx h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dskh_557__fx h2:first-child
{
	padding-top: 0px;
}

.dskh_557__fx .jv_135__sxi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dskh_557__fx .jv_135__sxi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dskh_557__fx h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.dskh_557__fx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dskh_557__fx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dskh_557__fx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jv_135__sxi ul { margin-top: 12px; }


.jv_135__sxi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jv_135__sxi ul.clear > li, .jv_135__sxi ol.clear > li 
{
	clear: both;
}

.jv_135__sxi ul.clear > li:after, .jv_135__sxi ol.clear > li:after { display: block; content: ''; clear: both; }


.jv_135__sxi ul.cq_592-jihzo
{
	margin-top: 0px !important;
}

.jv_135__sxi ul.cq_592-jihzo > li 
{
	margin-left: 0px !important;
}

.jv_135__sxi ol { margin-left: 20px; margin-top: 12px; }

.jv_135__sxi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jv_135__sxi ul.list-recomend
{
	
}

.jv_135__sxi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jv_135__sxi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jv_135__sxi ul.list-recomend > li .dscr_img .date, .jv_135__sxi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jv_135__sxi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jv_135__sxi .aja_941-dcc > .jyhsx_118__r
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jv_135__sxi .aja_941-dcc > .ehgxj_19__fe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.dskh_557__fx > .jv_135__sxi.ff_84-rdu.cfkag_872__gfcq 
{
	margin-bottom: 50px;
}


.dskh_557__fx > .jv_135__sxi.ff_84-rdu.cfkag_872__gfcq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.cfkag_872__gfcq table.dkh-402_uoxat th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cfkag_872__gfcq table.dkh-402_uoxat tfoot td b
{
	text-align: center;
}


.cfkag_872__gfcq table.dkh-402_uoxat td
{
	width: 50%;
}


.dskh_557__fx table { border-collapse: separate; border-spacing: 3px; }

.dskh_557__fx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dskh_557__fx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dkh-402_uoxat
{
	width: 100%;
}

table.dkh-402_uoxat td
{
	padding: 0;
}

table.dkh-402_uoxat a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dkh-402_uoxat a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ap-808_zp
{
	width: 100%;
}


table.ap-808_zp th
{
	text-align: left;
	font-weight: bold;
}

table.ap-808_zp th.iicwh-717_bfh
{
	max-width: 200px;
}
table.ap-808_zp th.wgh_624-a
{
	max-width: 100px;
}
table.ap-808_zp th.i_25__a
{
	
}

table.ap-808_zp td
{
	padding: 5px 10px;
}

table.ap-808_zp tr.a_935__c td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ap-808_zp tr.a_935__c td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ap-808_zp tr.a_935__c td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ap-808_zp tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ap-808_zp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b-736_we.ejzr-800_eo
{ 
	margin-bottom: 50px; 

}


.b-736_we.ejzr-800_eo h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tdd_712__dpr
{
	padding: 30px;
}


.b-736_we ul
{
	display: block;
}

.b-736_we ul.cq_592-jihzo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b-736_we ul.cq_592-jihzo > li:after
{ display: table; content: ''; clear: both; }



.b-736_we ul.cq_592-jihzo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b-736_we ul.cq_592-jihzo > li:not(:last-child)
{
	padding-top: 30px;
}


.b-736_we ul.cq_592-jihzo > li:last-child, .b-736_we.wh_310-pz .jv_135__sxi ul > li:last-child
{
	margin-bottom: 0px;
}


.b-736_we ul.cq_592-jihzo > li .utwg_265-g
{
	margin-bottom: 12px;
}

.b-736_we ul.cq_592-jihzo > li .utwg_265-g > i
{
	font-size: 18px;
	font-style: italic;
}

.b-736_we ul.cq_592-jihzo > li .rehwa_641__x
{
	float: left;
}


.b-736_we ul.cq_592-jihzo > li .rehwa_641__x img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b-736_we ul.cq_592-jihzo > li .zeri_564__oph
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b-736_we ul.cq_592-jihzo > li .item_rev
{
	display: none;
}

.b-736_we .wnbu_812-snb
{
	margin-top: 20px;
	text-align: center;
}



.b-736_we .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kuh_125-jx.ejzr-800_eo
{ 
	margin-bottom: 50px; 

}

.kuh_125-jx.ejzr-800_eo h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kuh_125-jx.ejzr-800_eo ul
{
	display: table;
	width: 100%;
}

.kuh_125-jx.ejzr-800_eo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kuh_125-jx.wh_310-pz .jv_135__sxi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kuh_125-jx ul > li:last-child, .kuh_125-jx.wh_310-pz .jv_135__sxi ul > li:last-child
{
	margin-bottom: 0px;
}


.kuh_125-jx ul > li .ba_605-zd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.kuh_125-jx ul > li .dkdx_142__jtfb
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.kuh_125-jx ul > li .dkdx_142__jtfb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kuh_125-jx ul > li .nfw-890_djn
{
	margin-bottom: 12px;
}

.kuh_125-jx ul > li .fher_902-uzeyi
{
	color: #777777;
}



.kuh_125-jx .axan_336__duz
{
	margin-top: 20px;
	text-align: center;
}




.bfe_113-l 
{ 
	margin-bottom: 50px;
}

.bfe_113-l .zj_203-lv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bfe_113-l .zj_203-lv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bfe_113-l .zj_203-lv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bfe_113-l .z_287-jxq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tze-515_yjemb
{
	display: block;
	line-height: 130%;

}

.tze-515_yjemb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tze-515_yjemb > div > dt
{
	display:inline-block;
}

.tze-515_yjemb > div > dd
{
	display:inline;
}

.bfe_113-l .vbe-890_ngoi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bfe_113-l h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.eibl-841_doco {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.eibl-841_doco > .cf_314-ce
{
	display: table;
	width: 100%;
}


.eibl-841_doco > .cf_314-ce > *
{
	display: table-cell;
	vertical-align: top;
}


.eibl-841_doco .y_149-njh > img
{
	max-width: 400px;
}



.gbxs-497_bdcxg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_601-g
{
	display: block;
	margin-right: 40px;
}


.b_601-g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_601-g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_601-g li a:hover
{
	text-decoration: underline;
}

.angh_130__xiuhf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.angh_130__xiuhf .d_925-n
{
	display: block;
	text-decoration: none;
}

.angh_130__xiuhf .d_925-n .hq-482_bj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.angh_130__xiuhf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.angh_130__xiuhf .wpbg_972-bwz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.wpbg_972-bwz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wpbg_972-bwz a:hover
{
	text-decoration: underline;
}



.angh_130__xiuhf .zexf_34__ab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.angh_130__xiuhf .f_918__ei
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bibgn_507__bqfpc
{
	padding: 30px;
    overflow: hidden;
}


.bibgn_507__bqfpc > .volwi-522_b
{
	float: right;
	width: 50%;
}

.bibgn_507__bqfpc > .volwi-522_b > .w_889__lras
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bibgn_507__bqfpc > .volwi-522_b > .w_889__lras > .tze-515_yjemb
{
	margin-top: 20px;
}

.bibgn_507__bqfpc > .ic_249__iqlo
{
	float: left;
	width: 50%;
}

.bibgn_507__bqfpc > .ic_249__iqlo form
{
	display: block;
	width: 100%;
}

.bibgn_507__bqfpc > .ic_249__iqlo .oowfu_370__rw
{
	margin-top: 20px;
}

.bibgn_507__bqfpc > .ic_249__iqlo .hjsxk-523_ibhyg
{
	display: none;
}


.bibgn_507__bqfpc > .ic_249__iqlo .oowfu_370__rw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bibgn_507__bqfpc > .ic_249__iqlo .oowfu_370__rw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bibgn_507__bqfpc > .ic_249__iqlo .oowfu_370__rw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bibgn_507__bqfpc > .ic_249__iqlo .oowfu_370__rw .de_935__r {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bibgn_507__bqfpc > .ic_249__iqlo .azgih-470_hjya
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.davja-316_ctbo { width: 100%; }
	
.nljd_637__qhb { text-align: center; }
	
	
	
	
.nljd_637__qhb .ijao_682-b
	{
		
		
	}

	
	

	
	
	
	.b-553_cbrjo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b-553_cbrjo > a
{
	
}

	
.b-553_cbrjo > a.jg_873__ggl
{
	margin-right: 0px;
}
	
.b-553_cbrjo > a > div
{
    width: 24px;
	height: 24px;
}

.b-553_cbrjo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b-553_cbrjo > a.r_207__vi > div > span
{
	
}

.b-553_cbrjo > a.jg_873__ggl > div > span
{
	
}


.b-553_cbrjo > span.v_521-xvacc
{
	display: none;
}
	

	
	
	.r-942_cfu
	{
		width: auto;
	}
	
	
	.owan_42__matlf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj:not(.active)
	{
		position: relative;
	}
	
	
		.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.skjae_871__mawc > .dnljs-386_qiwj > .gppbs_43-ygcxz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia
	{
		
		display: none;
	}
	


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj.active > .ab-230_uia
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul
{
	display: block;
	max-height:300px;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li
{
	
}
	
	
.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:after 
{ display: table; content: ''; clear: both; }	

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .bhdog-35_w
{
	font-size: 14px;	
}
	
	
	
.skjae_871__mawc > .dnljs-386_qiwj > .gppbs_43-ygcxz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.skjae_871__mawc > .dnljs-386_qiwj.active > .gppbs_43-ygcxz > *
{
	font-size: 16px;
}	
		
.skjae_871__mawc > .dnljs-386_qiwj:not(.active) > .gppbs_43-ygcxz > .caqa-510_xd
{
	display: none;
}
	
	
	
.owan_42__matlf .iydas_7-u
{
	width: 24px;
}

.owan_42__matlf .iydas_7-u > .xmuj_498-ipn
{
	width: 24px;
	height: 24px;
}
	
	
.owan_42__matlf .dnljs-386_qiwj:not(.active) .iydas_7-u > .xmuj_498-ipn
{
	margin-left: 0px;
}

.owan_42__matlf .dnljs-386_qiwj.active .iydas_7-u > .xmuj_498-ipn
{
	border:1px solid #171717;
}

.owan_42__matlf .iydas_7-u > .xmuj_498-ipn > img
{
	height: 24px;
}
	

.nljd_637__qhb .ijao_682-b > .jwcto-485_hha
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ijao_682-b .e_542__ha
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.owan_42__matlf.hx-306_arto
	{
		float: none;
	}
	
.owan_42__matlf.hx-306_arto > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.owan_42__matlf .utwg_265-g
	{
		line-height: 18px;
	}
	
	.owan_42__matlf .iydas_7-u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.owan_42__matlf .iydas_7-u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wq-682_snyfb {
    padding: 30px 20px;
	}
	
	.wq-682_snyfb > .j_385__jztp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wq-682_snyfb > .j_385__jztp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wq-682_snyfb > .j_385__jztp > .dhtpg-763_wqm
	{
		padding-top: 10px
	}
	
	.wq-682_snyfb > .j_385__jztp > .rfy_397-nak
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rfy_397-nak > .as-620_psy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dhtpg-763_wqm > .y_149-njh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wq-682_snyfb > .j_385__jztp > .ryrv_74-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.davja-316_ctbo
	{
		margin-top: 30px;
	}
		
	.dskh_557__fx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dskh_557__fx h2 { padding-bottom:20px; }
	.dskh_557__fx > .jv_135__sxi
	{
		padding: 20px;
	}

	.dskh_557__fx p + h2 { }
	.dskh_557__fx ul { }
	.dskh_557__fx li { }
	.dskh_557__fx table { width: 100% !important; }
	
	.dskh_557__fx img { max-width: 100% !important; }
	

	.b-736_we.ejzr-800_eo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-736_we.ejzr-800_eo h2
	{
		padding-bottom: 20px;
	}
	
	.b-736_we.ejzr-800_eo ul
	{
		display: block;
	}
	
	.b-736_we.ejzr-800_eo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b-736_we.ejzr-800_eo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b-736_we ul.cq_592-jihzo > li > .rehwa_641__x
	{
		float: none !important;
	}
	
	.b-736_we ul.cq_592-jihzo > li > .zeri_564__oph
	{
		padding: 0px;
	}
	
	
		.kuh_125-jx.ejzr-800_eo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kuh_125-jx.ejzr-800_eo h2
	{
		padding-bottom: 20px;
	}
	
	.kuh_125-jx.ejzr-800_eo ul
	{
		display: block;
	}
	
	.kuh_125-jx.ejzr-800_eo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kuh_125-jx.ejzr-800_eo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kuh_125-jx.ejzr-800_eo ul > li .zeri_564__oph
	{
		padding: 0px;
	}
	
	.tdd_712__dpr
	{
		    padding: 20px;
	}
	
	
	.bfe_113-l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bfe_113-l h2
	{
		padding-bottom: 20px;
		
	}
	
	.bfe_113-l .zj_203-lv
	{
		padding: 20px;
	}
	
	.bfe_113-l .zj_203-lv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bfe_113-l .vbe-890_ngoi
	{
		padding-left: 0px;
	}
	
	
	
	
	.eibl-841_doco
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.eibl-841_doco > .cf_314-ce
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cf_314-ce > .fo_274-rhv
	{
		display: block;
	}
	
	.cf_314-ce > .xglqr_657-th
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cf_314-ce > .xglqr_657-th > .y_149-njh
	{
		
	}
	
	
	.as-620_psy.rv_825__qwjpx
	{
		margin-right: 0;
	}
	
	
	.as-620_psy.rv_825__qwjpx .tre_335-w > input
	{
		max-width: none;
	}
	
	.as-620_psy.rv_825__qwjpx .vh-79_zelu
	{
		max-width: none;
	}
	
	
	.y_149-njh > .vj_928-ekib.f_380__j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.angh_130__xiuhf
	{
		text-align: center;
	}
	
	.b_601-g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_601-g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_601-g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.av_527-whmdn
	{
		margin-left: 20px !important;
		
	}
	
	.av_527-whmdn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dskh_557__fx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dkh-402_uoxat a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dskh_557__fx > .jv_135__sxi.eff-906_h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jv_135__sxi ul.list-recomend > li
{
	display: block;
}
	
.bibgn_507__bqfpc > .ic_249__iqlo
{
	width: 100%;
	float: none;
}
	
.bibgn_507__bqfpc > .volwi-522_b
{
	width: 100%;
	float: none;
}

.bibgn_507__bqfpc > .volwi-522_b > .w_889__lras
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gzd-316_oa, .sfeap-520_l, .hlads_748__zbgpb
{
	
}

body.sfeap-520_l .davja-316_ctbo
{
	width: 800px;
}

body.sfeap-520_l section.davja-316_ctbo
{
	margin-top: 50px;
}

body.sfeap-520_l .b-553_cbrjo > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sfeap-520_l .b-553_cbrjo > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sfeap-520_l .nljd_637__qhb .de_293__jygha 
{
	margin: 0;
	margin-left: 20px;
}

body.sfeap-520_l .nljd_637__qhb .ijao_682-b
{
	padding: 10px 0 10px 0px; 
}

body.sfeap-520_l .ijao_682-b .e_542__ha
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sfeap-520_l .ijao_682-b > .jwcto-485_hha
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda > img
{
	height: 22px;
}

body.sfeap-520_l .owan_42__matlf .iydas_7-u > .xmuj_498-ipn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sfeap-520_l .dnljs-386_qiwj.active .iydas_7-u > .xmuj_498-ipn
{
	border: none;
}

body.sfeap-520_l .owan_42__matlf .iydas_7-u > .xmuj_498-ipn > img
{
	height: 24px;
}

body.sfeap-520_l .wq-682_snyfb 
{
	padding:50px 0px;
}

body.sfeap-520_l .as-620_psy > h4.izjqc_42__r
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sfeap-520_l .as-620_psy .vh-79_zelu
{
	border-radius: 0px;
}

body.sfeap-520_l .y_149-njh > .vj_928-ekib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sfeap-520_l .y_149-njh > .vj_928-ekib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sfeap-520_l .y_149-njh > .vj_928-ekib .vda_89-ddsol
{
	top: -20px;
}


body.sfeap-520_l .y_149-njh > .vj_928-ekib .jy_52__tazg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sfeap-520_l .ryrv_74-j
{
	background-color: #FFFFFF;
}


body.sfeap-520_l .ryrv_74-j > .jixju_800__q
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.sfeap-520_l .ryrv_74-j > .jixju_800__q > div
{
	padding: 0px 30px;
}


body.sfeap-520_l .ryrv_74-j > .jixju_800__q b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sfeap-520_l .ryrv_74-j > .jixju_800__q h2, body.sfeap-520_l .ryrv_74-j > .jixju_800__q h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.sfeap-520_l .kuh_125-jx.ejzr-800_eo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sfeap-520_l .b_601-g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sfeap-520_l .b_601-g ul
{
	display: table;
    margin: 0 auto;
}
body.sfeap-520_l .b_601-g ul li
{
	line-height: 38px;
}

body.sfeap-520_l .b_601-g ul li:first-child
{
	margin-left: 0px;
}

body.sfeap-520_l .b_601-g ul li:last-child
{
	margin-right: 0px;
}

body.sfeap-520_l .angh_130__xiuhf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sfeap-520_l .angh_130__xiuhf .wpbg_972-bwz
{
	color: #777777; 
}


body.sfeap-520_l .imgblock
{
	max-width: 740px;
}


body.sfeap-520_l .volwi-522_b .imgblock
{
	max-width: 740px;
}

body.sfeap-520_l .kuh_125-jx ul > li .dkdx_142__jtfb > img
{
	max-width: 224px;
}


body.sfeap-520_l .eibl-841_doco .y_149-njh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sfeap-520_l .davja-316_ctbo
{
	width: 100%; 
}

	body.sfeap-520_l .wq-682_snyfb {
    padding: 30px 12px;
	}

	body.sfeap-520_l .ryrv_74-j > .jixju_800__q
	{
		padding: 30px 0px;
	}

	body.sfeap-520_l section.davja-316_ctbo
	{
		margin-top: 30px;
	}


	body.sfeap-520_l .dskh_557__fx > .jv_135__sxi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sfeap-520_l .b-736_we.ejzr-800_eo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sfeap-520_l .kuh_125-jx.ejzr-800_eo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sfeap-520_l .bfe_113-l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sfeap-520_l .eibl-841_doco
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sfeap-520_l .cf_314-ce > .xglqr_657-th
	{
		margin-top: 50px;
	}

body.sfeap-520_l .owan_42__matlf .iydas_7-u > .xmuj_498-ipn
{
	width: 28px;
	height: 28px;
}

body.sfeap-520_l .owan_42__matlf .iydas_7-u > .xmuj_498-ipn > img
{
	height: 28px;
}
	
	
body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda
{
	width: 24px;
    height: 24px;
}


body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a > .ewn-319_buq > .rwh-54_gpda > img
{
	height: 24px;
}

	
body.sfeap-520_l .skjae_871__mawc > .dnljs-386_qiwj > .gppbs_43-ygcxz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sfeap-520_l .owan_42__matlf > .skjae_871__mawc > .dnljs-386_qiwj > .ab-230_uia > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sfeap-520_l .b_601-g ul li
{
	line-height: 20px;
}
	
body.sfeap-520_l .angh_130__xiuhf
{
	margin-top: 30px;
}

	
body.sfeap-520_l .kuh_125-jx.ejzr-800_eo ul > li
{
	padding: 0px;
}

	
}

